###############################################################################
# PanDoc Defaults for HUGO Book Theme pre-processed Markdown content
# to LateX PDF Engine Markdown inputs
###############################################################################

from: markdown
to: pdf

input-files:
<%= inputFiles %>

resource-path:
<%= resourcePaths %>

pdf-engine: xelatex
template: <%= panDocLatexTemplateFilePath %>
wrap: auto
table-of-contents: true

variables:
  colorlinks: true
  lang: nl-NL

output-file: <%= outputFile %>
